#toast {
    opacity: 0;
    position: fixed;
    text-align: center;
    padding: 16px;
    font-size: 24px;
    color: #fff;
    left: 0;
    width: 100%;
    z-index: 100;
    cursor: pointer;
    backdrop-filter: blur(8px);
}
#toast.alert {
    background: var(--color-alert);
}
#float {
    position: fixed;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    top: 0;
    left: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.25);
    backdrop-filter: blur(8px);
    z-index: 250;
}
#float.loading:before {
    content: 'sync';
    font-family: 'Material Symbols Outlined';
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 88px;
    height: 88px;
    color: #fff;
    font-size: 80px;
    animation: rotate 4s infinite linear;
    animation-direction: reverse;
	text-shadow: 0 0 2px rgba(0, 0, 0, 0.25);
}
@keyframes rotate {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}